Subject: 26.1; Org-publish depend on non-free platform ?
From: Nicolas Floquet <[email-masked]>
To: [email-masked]
Date: Wed, 12 Sep 2018 16:06:05 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

I don't understand why Emacs quote Github, a non-free platform, when I
want to publish my org-blog :

M-x org-publish-all
[…]
Publishing file home/nico/Documents/Travaux/.nico/www/Tutoriels/Emacs/org-mode-listes-de-taches.org using ‘org-html-publish-to-html’
org-babel-exp process emacs-lisp at position 2237...
org-babel-exp process emacs-lisp at position 2786...
org-babel-exp process emacs-lisp at position 3397...
org-babel-exp process emacs-lisp at position 3846...
org-babel-exp process org at position 4931...
org-html-fontify-code: Please install htmlize from https://github.com/hniksic/emacs-htmlize

Surely, I think I should editing my former publications to pass Emacs
25.1 to Emacs 26.1. But I also think that Emacs must not quote GitHub.

Thank you for everything done.
Et vive le Logiciel Libre ! ^^

-- 
| Numérion                  |              Nicolas Floquet |
+----------------------------------------------------------+
| Services informatiques en logiciels libres               |
| XMPP : [email-masked] | Tél : 06.32.93.03.51            |
| Ğ1 : BjZFP7UpKjJ9hbavhT2Ep2hP58noXp6xdPY4awsX17yD        |
| PGP : 94C7 641B 719E B06A F406  7AB3 3709 C700 E548 F996 | 
+----------------------------------------------------------+